RubyGems Navigation menu

gator 0.0.25.pre

gator - the friendly code-generator

Gemfile
          gem 'gator', '~> 0.0.25.pre'
  
  
  
  
  
  
  

install
          gem install gator --pre
  
  
  
  
  
  
  

Total downloads 7,836

For this version 352

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.25.pre - October 31, 2011 (15.5 KB)
  2. 0.0.24.pre - October 31, 2011 (15.5 KB)
  3. 0.0.23.pre - October 13, 2011 (15.5 KB)
  4. 0.0.22.pre - October 12, 2011 (15.5 KB)
  5. 0.0.21.pre - August 18, 2011 (11 KB)
Show all versions (23 total)

Runtime Dependencies: